这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Kaltes Eis/common.css

来自Limbo Wiki
Kaltes Eis留言 | 贡献2022年8月7日 (日) 18:51的版本 (创建页面,内容为“body { background-image: linear-gradient(#000000, #ffffff, #ff0000); } h1 { color: #942517; text-align: center; } p { font-family: verdana; font-size: 20px; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
body {
  background-image: linear-gradient(#000000, #ffffff, #ff0000);
}

h1 {
  color: #942517;
  text-align: center;
}

p {
  font-family: verdana;
  font-size: 20px;
}